#ifndef _VMWSERVER_H
#define _VMWSERVER_H

#include <Application.h>
#include <MessageRunner.h>
#include <Clipboard.h>

class TVMWServer : public BApplication
{
public:
	TVMWServer();
	~TVMWServer();
	void MessageReceived(BMessage *msg);
private:
	bool fPastedFromHost;
	BMessageRunner *fMessageRunner;
	void ClipboardChanged(BMessage *msg);
	void MessageRunner(BMessage *msg);
};


#endif
